/* CSS Document */


body {margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px; background:url(../img/body_bg.gif);}

.slider{margin:5px auto;width:1000px;position:relative;overflow:hidden;}

.imgRoll{
	position:absolute;
}

a.link01:link { font-family:dotum; font-size:12px; text-decoration:none; color:#292929;}
a.link01:visited { font-family:dotum; font-size:12px; text-decoration:none; color:#292929;}
a.link01:active { font-family:dotum; font-size:12px; text-decoration:none; color:#292929}
a.link01:hover {font-family:dotum; font-size:12px; text-decoration:underline; color:#292929; }


a.link02:link { font-family:dotum; font-size:12px; text-decoration:none; color:#838383;}
a.link02:visited { font-family:dotum; font-size:12px; text-decoration:none; color:#838383;}
a.link02:active { font-family:dotum; font-size:12px; text-decoration:none; color:#838383}
a.link02:hover {font-family:dotum; font-size:12px; text-decoration:underline; color:#838383; }


#sub_nav11 {
	position:absolute;
	top:0;
	left:-79px;
	display:none;
	z-index:1;
}
#sub_nav21 {
	position:absolute;
	top:0;
	left:18px;
	display:none;
	z-index:1;
}
#sub_nav31 {
	position:absolute;
	top:0;
	left:50px;
	display:none;
	z-index:1;
}
#sub_nav41 {
	position:absolute;
	top:0;
	left:120px;
	display:none;
	z-index:1;
}



.txt01 {
	font-family: Dotum;
	font-size: 12px;
	color: #9d9d9d;
	vertical-align:middle;
}

.txt011 {
	font-family: Dotum;
	font-size: 14px;
	color: #666666;
}
a.txt011:link { font-family:dotum; font-size:12px; text-decoration:none; color:#9d9d9d;vertical-align:middle;}
a.txt011:visited { font-family:dotum; font-size:12px; text-decoration:none; color:#9d9d9d;vertical-align:middle;}
a.txt011:active { font-family:dotum; font-size:12px; text-decoration:none; color:#9d9d9d;vertical-align:middle;}
a.txt011:hover {font-family:dotum; font-size:12px; text-decoration:none; color:#9d9d9d; vertical-align:middle;}

.txt02 {
	font-family: Dotum;
	font-size: 11px;
	color: #bdbdbd;
}

.txt03 {
	font-family: Dotum;
	font-size: 11px;
	color: #919191;
	line-height:20px;
}


.txt04 {
	font-family: Dotum;
	font-size: 12px;
	color: #5e5e5e;
	line-height:14px;
	font-weight:bold;
}
.txt05 {
	font-family: Dotum;
	font-size: 12px;
	color: #bf9111;
	line-height:14px;
	font-weight:bold;
	text-decoration:underline;
}

.txt06 {
	font-family: Dotum;
	font-size: 12px;
	color: #d8df20;
	line-height:14px;
	font-weight:bold;
}

.txt07 {
	font-family: Dotum;
	font-size: 12px;
	color: #777777;
	line-height:14px;
}


.txt08 {
	font-family: Dotum;
	font-size: 14px;
	color: #666666;
	font-weight:bold;
}

.txt09 {
	font-family: Dotum;
	font-size: 12px;
	color: #666666;
	line-height:14px;
}

.txt10 {
	font-family: Dotum;
	font-size: 12px;
	color: #fff;
	line-height:14px;
}


.inp01 { border:#fff solid 1px; line-height:19px; height:19px; font-size:12px; color:#989898; background-color:#fff; width:230px;}
.inp02 { border:#cdcdcd solid 1px; line-height:19px; height:22px; font-size:12px; color:#989898; background-color:#fff; width:230px;}
.inp03 { border:#ececea solid 1px; line-height:24px; height:28px; font-size:12px; color:#989898; background-color:#f5f6f1; width:250px;}

.inp04 { border:1px solid #dedede; line-height:21px; height:21px; font-size:12px; color:#5F5F5F;  background-color:#fff; width:850px; height:50px;}
.inp05 { border:1px solid #ebebeb; line-height:16px; height:21px; font-size:12px; color:#5F5F5F;  background-color:#f2f2f2; width:860px; height:50px;}




.main{ width:844; height:436px; }
*{ margin:0; padding:0;}
img,a img{ border:none;}
.fcnt{ display:block; height:436px; width:846; position:relative; overflow:hidden;}
.fcnt .mimg{ float:left; width:699px; height:436px; overflow:hidden;}
.fcnt .mimg div{ display:none;}
.mimg img{ width:699px; height:436px;} 
.fcnt ul{ float:right; width:147px; height:340px;}

*html .fcnt ul{ position:absolute; right:0; top:0; width:147px; height:340px;}
.fcnt li{ display:block; height:109px; width:147px; cursor:pointer; overflow:hidden;}
.fcnt li img{ width:147px; height:109px;  filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1); }
.fcnt li.cur img{ width:147px; height:109px; filter:alpha(opacity=100);  -moz-opacity: 1; opacity: 1;  }
#tri{ position:absolute; top:0; z-index:1000; width:147px; height:109px; background:url(../img/sli/point.png) no-repeat; cursor:pointer; right:0; }
*html #tri {filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image, src="style/../img/sli/point.png");background:none;}


div.wrap {width : 980px;margin :0; }

div#slide-runner {width:980px; height:657px; position:relative; left:0; top:0; overflow:hidden;}
div#slide-runner img {width:980px; height:657px; }
div#slide-holder img {
	margin :0;
	display:none;
	position:absolute;
}

div#slide-controls p#slide-nav {
	position:absolute;
	top:420px;
	left:275px;
	height :10px;
}
div#slide-controls p#slide-nav a {float:left; width :23px;height:30px; background:no-repeat;}
div#slide-controls p#slide-nav a.on {text-indent:-9999px;background-image : url(../img/img02.jpg);}
div#slide-controls p#slide-nav a {text-indent:-9999px;background-image : url(../img/img01.jpg);}
#click_img{position:relative; height:700px; margin-top:30px;}
#over_img01{position:relative; top:0px; left:157	px; padding-top:0px; width:621px; height:120px; z-index:1; display:none; cursor:pointer;}
#over_img02{position:relative; top:-375px; left:254px; padding-top:0px; width:621px; height:120px; z-index:1; display:none; cursor:pointer;}
#over_img03{position:relative; top:-400px; left:-219px; padding-top:0px; width:621px; height:120px; z-index:1; display:none; cursor:pointer;}
#over_img04{position:relative; top:-165px; left:-307px; padding-top:0px; width:621px; height:120px; z-index:1; display:none; cursor:pointer;}
#over_img05{position:relative; top:-300px; left:276px; padding-top:0px; width:621px; height:120px; z-index:1; display:none; cursor:pointer;}



#mainbtn{ position:absolute; z-index:1;  left:285px; top:-2000px;}
#mainbtn p{padding-left:4px;}
	pre{
		display:block;
		font:12px "Courier New", Courier, monospace;
		padding:10px;
		border:1px solid #bae2f0;
		background:#e3f4f9;	
		margin:.5em 0;
		}	
			
    /* image replacement */
        .graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
    /* // image replacement */
		
	#slidercontent{
		position:relative;
		}			

/* Easy Slider */
#slider{
	margin:0 auto; 
	}
	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:980px;
		height:657px;
		overflow:hidden; 
		z-index:1px;
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		width:44px;
		position:absolute;
		left:0;
		top:200px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:956px;
		}														
	
		
	/* numeric controls */	
	
/* // Easy Slider */

/* // 
